Subject: [IPFIX] [ipfix] Updated Agenda (-02) for Berlin

From: Nevil Brownlee <[email-masked]>
Date: Tue, 16 Jul 2013 13:16:49 +1200

Hi all:

The latest version of our agenda is now available at

   http://www.ietf.org/proceedings/87/agenda/agenda-87-ipfix

Cheers, Nevil

PS: To presenters - since our session is in the first time-slot of
     the week, please send me your slides by about 1800 on Sunday
     28 July (or earlier) so that I can get them onto the Meeting
     Materials page!

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand